---
title: R language-specific guide
linkTitle: R
description: Containerize R apps using Docker
keywords: Docker, getting started, R, language
toc_min: 1
toc_max: 2
aliases:
- /language/r/
---
The R language-specific guide teaches you how to containerize a R application using Docker. In this guide, you’ll learn how to:

* Containerize and run a R application
* Set up a local environment to develop a R application using containers
* Configure a CI/CD pipeline for a containerized R application using GitHub Actions
* Deploy your containerized R application locally to Kubernetes to test and debug your deployment

Start by containerizing an existing R application.

{{< button text="Containerize a R app" url="containerize.md" >}}
