---
title: Natural language processing guides
linkTitle: Natural language processing
description: Learn how to build natural language processing (NLP) applications.
keywords:  nlp, natural language processing
---

The natural language processing (NLP) guides teach you how to build and run NLP
applications. NLP applications can interpret and generate human language, both
spoken and written. This is a natural language, as opposed to a formal or
artificial one. NLP is a part of artificial intelligence (AI) and has a long
history that goes back to the origins of linguistics.

> **Acknowledgment**
>
> These NLP guides are community contributions. Docker would like to thank
> [Harsh Manvar](https://github.com/harsh4870) for his contribution to the NLP
> guides.

Select one of the guides to get started:

* [Language translation](language-translation.md): Automatically translate text
  or speech from one language to another.
* [Named entity recognition](named-entity-recognition.md): Identify and extract
  specific entities or phrases from text, such as person names, locations,
  organizations, dates, etc., and classify them into predefined categories.
* [Sentiment analysis](sentiment-analysis.md): Identify and extract emotions,
  opinions, and attitudes from text or speech.
* [Text classification](text-classification.md): Assign a label or category to a
  text document or a segment of text, based on its content or context.
* [Text summarization](text-summarization.md): Create a concise and informative
  summary of a longer text.


