---
title: Subscriptions and features
description: Learn about the Docker Build Cloud subscriptions plans and features
keywords: subscription, pro, team, business, features, build, cloud, Build Cloud, remote builder
aliases:
- /subscription/build-details/
---

{{< include "new-plans.md" >}}

You can enhance your teams' builds with a Build Cloud subscription. This page describes the features available for the different subscription tiers. To compare features available for each tier, see [Docker Build Cloud pricing](https://www.docker.com/products/build-cloud/#pricing).

## Docker Build Cloud Starter

If you have an existing [Docker Core subscription](/subscription/core-subscription/details/), a base level of Build Cloud minutes and cache are included. The features available vary depending on your Docker Core subscription tier.

### Docker Personal

- 50 build minutes every month
- Available for one user
- 1 parallel build

### Docker Pro

- 100 build minutes every month
- Available for one user
- 4 parallel builds

### Docker Team

- 400 build minutes every month shared across your organization
- Option to onboard up to 100 members
- Can buy additional seats to add more minutes

### Docker Business

- All the features listed for Docker Team
- 800 build minutes every month shared across your organization

## Docker Build Cloud Team

You can buy Docker Build Cloud Team if you don’t have a Docker Core subscription, or upgrade any Docker Core tier to enhance your developers' experience with the following features:

- 200 additional build minutes per seat
- Option to buy reserve minutes
- Increased shared cache

The Docker Build Cloud Team subscription is tied to a Docker
[organization](/admin/organization/). To use the build minutes or
shared cache of a Docker Build Cloud Team subscription, users must be a part of
the organization associated with the subscription. See Manage seats and invites.

To learn how to buy this subscription for your Docker organization, see [Buy your subscription - existing account or organization](/billing/build-billing#existing-account-or-organization).

If you haven’t created a Docker organization yet and don’t have an existing Docker Core subscription, see [Buy your subscription - new organization](/billing/build-billing#new-organization). For organizations without a Docker Core subscription, this plan also includes 50 shared minutes in addition to the Docker Build Cloud Team minutes.

## Docker Build Cloud Enterprise

For enterprise features such as paying via invoice and additional build minutes, [contact sales](https://www.docker.com/products/build-cloud/#contact_sales).
